cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Windchill 10.0 Java client support

BenLoosli
Sapphire II

Windchill 10.0 Java client support

We are running Windchill 10.0 m040 and have run into an issue with incompatible Java installs on some users machines who are running another program that required them to have Java 8 update 66 installed.

In trying to get to a common Java environment between the 2 programs, what version and update is the highest that will work with Windchill 10.m040?

We are in the early planning stages of upgrading to Windchill 11.0 m010, but like my manager just said, it is a low priority and the time frame slips as other things impact what I have time to work on. I do plan on upgrading by the end of March 2017, but even that can slip again.

1 REPLY 1

Re: Windchill 10.0 Java client support

Given the matrix document I pulled for M050, I would think the latest versions of Java Plug In 1.6 series would work with M040, as it says Java Version 7 is supported as of M050.

Personally I'd test out the latest update of both versions 6 and 7, and any version of 8 is likely not supported for any MOR of WC 10.0.

Announcements